ICANHAZ /^"(.*)"$/ do |url|
    visit(url)
end

WEN /^I FILLZ IN "([^\"]*)" WIF "([^\"]*)"$/ do |field, value|
  fill_in(field, :with => value) 
end

WEN /^I CLIK TEH "([^\"]*)"$/ do |button|
  click_button(button)
end

DEN /^I C TEH WURDZ "([^\"]*)"$/ do |result|
  response.body.should contain(result)
end

DEN /^I NOT C TEH WURDZ "([^\"]*)"$/ do |result|
  !response.body.should contain(result)
end